Install GO on UBUNTU w PHP 7.0

Having trouble installing Group-Office? No worries. Help is on the way.

Moderator: Developers

winmike
Posts: 1
Joined: Tue May 03, 2016 2:32 pm

Install GO on UBUNTU w PHP 7.0

Postby winmike » Tue May 03, 2016 2:34 pm

Is it possible? install script claims php5 packages not installed. MySQL, Apache and PHP7 are working properly (at least gotest has no fatal errors)
mschering
Site Admin
Site Admin
Posts: 8154
Joined: Tue Apr 20, 2004 1:06 pm
Location: The Netherlands - Den Bosch
Contact:

Re: Install GO on UBUNTU w PHP 7.0

Postby mschering » Thu Jun 23, 2016 7:35 am

This is now possible with 6.1.91
Best regards,

Merijn Schering
Intermesh
mcharvat
Posts: 59
Joined: Thu Jul 03, 2014 10:36 pm
Contact:

Re: Install GO on UBUNTU w PHP 7.0

Postby mcharvat » Thu Jul 28, 2016 9:41 pm

Yeah but problem appears with Ioncube. PHP 7 Loader is in beta however it works only when you produce files by the PHP 5.6 ionCube Encoder version 9. So basically minimal requirements should change from PHP 5.3 to 5.6.

Return to “Installation”

Who is online

Users browsing this forum: No registered users and 4 guests

cron